.search{
    margin-bottom: 25px;
    margin-right: 0;
    margin-left: 0;
    height: 45px;
    border-radius: 0;
    display: inline-block;
}

.input-search{
    height: 45px;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    border-radius: 0;
}

.button-search{
    height: 45px;
    margin-left: 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    border-radius: 0;
    background-color: #296190 ;
}

.infBtn{
    float: right;
    margin-left: 14px;
    height: 45px;
    padding: 10px;
    background-color: #296190 ;
}

.col-search{
    padding: 0;
}